.TH sstart 8 "November 7, 2002" "rltools #VERSION#" ""
.SH NAME
sstart \- start specified service
.SH SYNOPSIS
.BI "sstart [" SERVICE... "]
.SH DESCRIPTION
.B sstart
starts the service specified as the first argument to the program. The
service must have an installed service-script in the /etc/rc.d/services 
directory. This script handles the actual starting and stopping of the
service - 
.B sstart
will only call the script with the argument
.B start.
.B sstart
stands for "service start". There is also a command called
.B sstop
for stopping services.
.SH "OPTIONS"
.TP
.B "\-h, \-\-help"
display help and exit
.TP
.B "\-v, \-\-version"
output version information and exit

.SH SEE ALSO
sstop(8), srestart(8), init(8)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
